# Generated by Django 3.2.4 on 2021-07-06 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0006_alter_producto_imagen'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='Imagen',
            field=models.ImageField(null=True, upload_to=''),
        ),
    ]
